.template-beauty{
	background-color: #F2E9DB;
	max-width: 144rem;
	margin: 0 auto;
}

@media (max-width: 63.99875em) {
	.m-breadcrumb {
		display: block;
		margin-top: 1.5rem;
	}
}

.template-beauty .img-responsive{
	display: block;
	max-width: 100%;
	height: auto;
}

.template-beauty .img-responsive-full{
	display: block;
	max-width: 100%;
	height: auto;
	width: 100%;
}

.template-beauty sup{
	font-size: 60%;
}

.o-hidden{
	overflow-y: hidden;
}

.template-beauty .floor-margin{
	margin-bottom: 4rem;
}

.template-beauty .text-italic{
	font-style: italic;
}

.template-beauty .text-uppercase{
	text-transform: uppercase;
}

.template-beauty .occitane-serif{
	font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
}

.template-beauty .big-title{
	font-family: "LOccitaneSerifCondensed", "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 3.6rem;
	line-height: 5rem;
	font-weight: 500;
	margin: 0;
	text-transform: uppercase;
}

.template-beauty .title{
	font-family: "LOccitaneSerifCondensed", "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 3.2rem;
	line-height: 4rem;
	font-weight: 500;
	margin: 0 0 2rem;
	text-transform: uppercase;
}

.template-beauty .med-title{
	font-family: "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 3rem;
	line-height: 3rem;
	font-weight: 300;
	margin: 2rem 0;
	text-transform: uppercase;
}

.template-beauty .subtitle{
	font-size: 2.2rem;
	line-height: 2.6rem;
	margin: 0 0 2rem;
	font-weight: 400;
}

.template-beauty .subsubtitle{
	font-size: 1.8rem;
	line-height: 2.4rem;
	margin: 0;
	font-weight: 400;
}

.template-beauty .med-paragraph{
	font-size: 1.6rem;
	line-height: 2.4rem;
	margin: 0;
}

.template-beauty .paragraph{
	display: block;
	font-size: 1.4rem;
	line-height: 2rem;
	margin: 0;
}

.template-beauty .xs-paragraph{
	font-size: 1.2rem;
	line-height: 1.8rem;
	margin: 0;
}

@media (max-width: 63.99875em) {
	.template-beauty .big-title{
		font-size: 2.4rem;
		line-height: 3.6rem;
	}

	.template-beauty .title{
		font-size: 2rem;
		line-height: 3rem;
	}

	.template-beauty .subtitle{
		font-size: 1.8rem;
		line-height: 2.4rem;
	}

	.template-beauty .subsubtitle{
		font-size: 1.4rem;
		line-height: 2.1rem;
	}

	.template-beauty .hidden-m{
		display: none;
	}

	.template-beauty .floor-margin{
		margin-bottom: 4rem;
	}
}

.template-beauty .c-white{
	color: #FFF;
}

.template-beauty .c-darkbrown{
	color: #3E2B2E;
}

.template-beauty .c-brown{
	color: #C25F3F;
}

.template-beauty .light-black{
	color: rgba(0, 0, 0, 0.75);
}

.template-beauty .xlight-black{
	color: rgba(0, 0, 0, 0.4);
}

.template-beauty .text-underline{
	text-decoration: underline;
}

.template-beauty a{
	color: inherit;
}

.template-beauty .a-button {
	background-color: #3F2B2E !important;
	border: 0.1rem solid rgba(63, 43, 46, 0.3) !important;
	line-height: 2.2rem !important;
	border-radius: .4rem;
	color: #FFF !important;
}

body:not(.touch) .template-beauty .a-button:hover{
	background-color: #34292C;
}

.template-beauty .mark{
	background-color: #F2E9DB;
	padding: .6rem 1.2rem;
	display: inline-block;
	margin-top: 2rem;
}

.template-beauty .rows{
	background-color: #FFF;
	margin-top: -8%;
}

.template-beauty .row-container{
	width: 75%;
	margin: 0 auto;
}

.template-beauty .rows__item{
	padding-top: 4rem;
}

.template-beauty .rows__item:last-child{
	padding-bottom: 5rem;
}

.template-beauty .list-text{
	list-style: disc;
	padding-left: 1.5rem;
}

.template-beauty .list-text__item{
	font-size: 1.6rem;
	line-height: 2.4rem;
}

.template-beauty .link-text{
	text-decoration: underline;
	font-weight: 700;
	font-size: inherit;
}

.template-beauty strong{
	font-weight: 700;
}

@media (max-width: 63.99875em) {
	.template-beauty .main-container{
		position: relative;
		z-index: 2;
	}

	.template-beauty .rows{
		width: 92%;
		margin: -16% auto 0;
		overflow-x: hidden;
	}

	.template-beauty .row-container{
		width: 90%;
	}

	.template-beauty .rows__item:last-child{
		padding-bottom: 2rem;
	}
}

@media (min-width: 64em) {
	.template-beauty .main-container{
		display: flex;
		align-items: flex-start;
	}

	.template-beauty .rows{
		width: 70%;
	}

	.template-beauty .aside-products{
		width: 30%;
		position: sticky;
		top: 7.3rem;
	}
}

/* NAV */
.template-beauty .nav-chap{
	text-transform: uppercase;
	padding: 0 2rem;
}

.template-beauty .nav-chap__item{
	flex: 1 1 0;
	font-size: 1.1rem;
	line-height: 1.2;
	cursor: pointer;
	padding: 0 .5rem;
	color: rgba(0, 0, 0, 0.7);
}

.template-beauty .nav-chap__item--active{
	text-decoration: underline;
	color: rgba(0, 0, 0, 1);
	font-weight: 500;
}

.template-beauty .menu-sticky{
	padding: 2rem 0;
}

.template-beauty .menu--fixed{
	position: fixed;
	top: 70px;
	background: #FFF;
	z-index: 3;
}

.template-beauty .btn-nav{
	font-size: 1.1rem;
	margin-bottom: 1rem;
	cursor: pointer;
}

@media (max-width: 63.99875em) {
	.template-beauty .menu--fixed{
		top: 59px;
		width: 98%;
		left: 1%;
		padding: 2rem 0 1rem;
	}

	body:has(.o-header-wrapper--scroll-up) .menu--fixed{
		top: 115px;
	}

	.template-beauty .nav-chap{
		max-height: 0;
		opacity: 0;
		visibility: hidden;
		transition: all ease-out 0.3s;
	}

	.template-beauty .menu-sticky:has(.btn-nav--open) .nav-chap{
		max-height: 50rem;
		opacity: 1;
		visibility: visible;
		transition: all ease-out 0.3s;
	}

	.template-beauty .nav-chap__item:not(:last-child){
		margin-bottom: 1rem;
	}

	.template-beauty .btn-nav{
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.template-beauty .btn-nav .icon{
		margin: 0 1rem;
		transform: rotate(180deg);
		transition: transform ease-out 0.3s;
	}

	.template-beauty .btn-nav--open .icon{
		transform: rotate(0deg);
		transition: transform ease-out 0.3s;
	}
}

@media (min-width: 64em) {
	.template-beauty .nav-chap{
		display: flex;
	}

	.template-beauty .btn-nav{
		display: none;
	}

	.template-beauty .menu--fixed{
		max-width: 756px;
		width: 52.5%;
	}

	.template-beauty .nav-chap__item:hover{
		text-decoration: underline;
		color: rgba(0, 0, 0, 1);
		font-weight: 500;
	}
}

/* ROW EDITO */
.template-beauty .row-edito{
	text-align: center;
}

.template-beauty .row-edito .heading{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 3rem;
}

.template-beauty .row-edito .heading .sep{
	padding: 0 2rem;
}

.template-beauty .row-edito:has(.menu--fixed) .big-title{
	padding-bottom: 8rem;
}

@media (max-width: 63.99875em) {
	.template-beauty .row-edito .heading .sep{
		padding: 0 1rem;
	}

	.template-beauty .row-edito:has(.menu--fixed) .big-title{
		padding-bottom: 6.5rem;
	}
}

/* ROW ITEM FLEX ALT */
.template-beauty .row-flex-alt .flex-row:not(:last-child){
	margin-bottom: 3rem;
}

.template-beauty .row-flex-alt .flex-row .text-container .med-paragraph:not(:first-child){
	margin-top: 2rem;
}

@media (max-width: 63.99875em) {
	.template-beauty .row-flex-alt .flex-row .img-container{
		margin-bottom: 2rem;
	}
}

@media (min-width: 64em) {
	.template-beauty .row-flex-alt .flex-row{
		display: flex;
		align-items: center;
		justify-content: space-between;
	}

	.template-beauty .row-flex-alt .flex-row-reverse{
		flex-direction: row-reverse;
	}

	.template-beauty .row-flex-alt .flex-row .img-container{
		width: 51%;
	}

	.template-beauty .row-flex-alt .flex-row .text-container{
		width: 45%;
	}
}

/* ROW ITEM IMG TEXT */
.template-beauty .row-img-text .img-container{
	margin-bottom: 3rem;
}

.template-beauty .row-img-text .pink-container{
	margin-top: 3rem;
	background-color: rgba(194, 95, 63, 0.15);
	padding: 3rem 6rem;
}

.template-beauty .row-img-text .text-container .list-text{
	margin-top: 2rem;
}

@media (max-width: 63.99875em) {
	.template-beauty .row-img-text .pink-container{
		padding: 3rem;
	}
}

/* ASIDE PRODUCTS */
.template-beauty .aside-products{
	padding: 3rem;
}

.template-beauty .aside-products .push-container{
	position: relative;
	margin-bottom: 3rem;
}

.template-beauty .aside-products .push-container .text-container{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	text-align: center;
	background: linear-gradient(to top, rgba(0, 0, 0, 0.56), transparent);
	display: flex;
	flex-direction: column;
	padding: 0 1rem;
}

.template-beauty .aside-products .push-container .text-container::before {
	content: "";
	height: 11.6rem;
}

.template-beauty .aside-products .push-container .text-container::after {
	content: "";
	height: 3rem;
}

@media (max-width: 63.99875em) {
	.template-beauty .aside-products{
		padding: 1rem 0;
		width: 92%;
		margin: 0 auto;
	}

	.template-beauty .products-container .title{
		text-align: center;
	}
}

@media (min-width: 64em) {
	.template-beauty .aside-products .slider-products__item:not(:last-child){
	margin-bottom: 1.5rem;
}

.template-beauty .aside-products .slider-products__item .link-product{
	display: flex;
	align-items: center;
}

.template-beauty .aside-products .slider-products__item .link-product .img-product{
	width: 43%;
}

.template-beauty .aside-products .slider-products__item .link-product .paragraph{
	margin-left: 5%;
	width: calc(100% - 48%);
}
}

/* ROW ASTUCES */
.template-beauty .row-astuces{
	text-align: center;
	padding: 5rem 0;
	position: relative;
	z-index: 5;
	background-color: #F2E9DB;
}

.template-beauty .row-astuces .slider-astuces{
	margin-bottom: 3rem;
}

.template-beauty .row-astuces .slider-astuces__item{
	position: relative;
}

.template-beauty .row-astuces .slider-astuces__item .link-container{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	background-color: rgba(0, 0, 0, 0.65);
	padding: 2rem;
}

.template-beauty .row-astuces .slider-astuces__item .subsubtitle{
	margin-bottom: 1rem;
}

@media (max-width: 63.99875em) {
	.template-beauty .row-astuces{
		padding: 1rem 0 4rem;
	}

	.template-beauty .row-astuces .slider-astuces{
		max-width: 92%;
		margin: 0 auto;
	}

	.template-beauty .row-astuces .slider-astuces:after {
		content: 'flickity';
		display: none;
	}

	.template-beauty .row-astuces .slider-astuces__item{
		width: 38%;
		margin-right: 2%;
	}

	.template-beauty .row-astuces .slider-astuces__item .link-container{
		padding: 1rem;
	}

	.template-beauty .row-astuces .slider-astuces__item .link-container .paragraph{
		position: absolute;
		left: 50%;
		transform: translateX(-50%);
		bottom: 1rem;
	}
}

@media (min-width: 64em) {
	.template-beauty .row-astuces .slider-astuces{
		display: flex;
		justify-content: center;
		gap: 2rem;
	}

	.template-beauty .row-astuces .slider-astuces__item{
		width: 17.08333333333333%;
	}
}

/* ROW VIDEO*/
.template-beauty .row-text-video .text-container .med-paragraph:not(:last-child){
	margin-bottom: 2rem;
}

.template-beauty .row-text-video .video-container{
	margin-top: 2rem;
	position: relative;
	border-radius: 10px;
	overflow: hidden;
}

.template-beauty .row-text-video .video-container .controls{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 17%;
	cursor: pointer;
}

.template-beauty .row-text-video .video--autoplay .controls .player-video, .template-beauty .row-text-video .controls .pause-video{
	display: none;
}

.template-beauty .row-text-video .video--autoplay .controls{
	max-width: 1.6rem;
	left: 1.5rem;
	bottom: 1.5rem;
	top: inherit;
	transform: none;
}

.template-beauty .row-text-video .video--autoplay .controls .pause-video{
	display: block;
}

.template-beauty .row-text-video .products-video .med-paragraph{
	text-align: center;
	padding: 1rem 0;
}

.template-beauty .row-text-video .list-products-video{
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: .5rem;
}

.template-beauty .row-text-video .list-products-video__item{
	width: 15.87301587301587%;
}

@media (max-width: 63.99875em) {
	.template-beauty .row-text-video .list-products-video__item{
		width: 32%;
	}
}

/* SURCHARGE MODULE M04-1 */
.template-beauty .o-content-module.o-m04-1-product-slider .o-product-list-container .m-cta{
	display: none;
}

.template-beauty .o-content-module.o-m04-1-product-slider .a-module-header, .template-beauty .o-content-module.o-m04-product-grid .a-module-header, .template-beauty .o-content-module.o-m03-3-content-hero-sku .a-module-header{
	font-family: "LOccitaneSerifCondensed", "LOccitaneSerif", ui-serif, Georgia, Cambria, "Times New Roman", Times, serif;
	font-size: 3.2rem;
	line-height: 4rem;
	font-weight: 500;
	margin: 0 0 2rem;
	text-transform: uppercase;
}

.template-beauty .o-content-module.o-m04-1-product-slider {
    margin-bottom: 0;
	position: inherit;
	padding: 3rem 2rem;
}

.template-beauty .o-content-module.o-m04-1-product-slider .o-product-list-container{
	position: relative;
}

.template-beauty .o-content-module.o-m04-1-product-slider .m-product-tile{
	background-color: #EBE6E2;
}

.template-beauty .swiper-horizontal > .swiper-scrollbar{
	opacity: 1 !important;
}

.template-beauty .o-content-module.o-m04-1-product-slider .o-product-list-container .swiper-button-prev{
	left: inherit;
	right: 1.6rem;
}

.template-beauty .o-content-module.o-m04-1-product-slider .o-product-list-container .swiper-button-next{
	right: 0;
}

.template-beauty .o-content-module.o-m04-1-product-slider .o-product-list-container .swiper-button-prev::before,.template-beauty .o-content-module.o-m04-1-product-slider .o-product-list-container .swiper-button-next::before{
	font-size: 1.2rem !important;
}

.template-beauty .o-content-module.o-m04-1-product-slider .o-product-list-container .swiper-button-prev, .template-beauty .o-content-module.o-m04-1-product-slider .o-product-list-container .swiper-button-next{
	width: 2.4rem;
	height: 2.4rem;
	background-color: transparent;
}

.template-beauty .o-content-module.o-m04-1-product-slider .o-product-list-container .swiper-button-prev, .template-beauty .o-content-module.o-m04-1-product-slider .o-product-list-container .swiper-button-next{
	top: calc(100% + 1.8rem) !important;
	z-index: 2;
}

.template-beauty .o-content-module.o-m04-product-grid .a-module-header{
	padding: 0;
}

.template-beauty .o-content-module.o-m04-product-grid .a-module-header::after{
	display: none;
}

.template-beauty .o-content-module.o-m04-product-grid .row{
	display: block;
}

.template-beauty .o-content-module.o-m04-product-grid .col-lg-3{
	max-width: 100%;
}

.template-beauty .o-content-module.o-m04-product-grid .m-product-tile .m-product-cta, .template-beauty .o-content-module.o-m04-product-grid.o-m04-product-grid .m-product-tile .a-product-view-link, .template-beauty .o-content-module.o-m04-product-grid.o-m04-product-grid .plh_rating, .template-beauty .o-content-module.o-m04-product-grid.o-m04-product-grid .m-product-tile .m-label-promo{
	display: none;
}

.template-beauty .o-content-module.o-m04-product-grid .m-product-tile .m-product-image{
	background: #F4EFEA;
}

.template-beauty .o-content-module.o-m04-product-grid .m-product-tile .m-product-container{
	padding: 0 0 0 2rem;
	text-align: left;
}

.template-beauty .o-content-module.o-m04-product-grid .m-product-tile .a-product-price, .template-beauty .o-content-module.o-m04-product-grid .m-product-tile .m-product-name, .template-beauty .o-content-module.o-m04-product-grid .m-inventory-state-content--plp, .template-beauty .o-content-module.o-m04-product-grid .m-product-tile .m-product-content{
	margin: 0;
	line-height: 1.2;
}

.template-beauty .o-content-module.o-m04-product-grid .m-product-tile .a-product-price, .template-beauty .o-content-module.o-m04-product-grid .a-product-price-prices{
	justify-content: flex-start;
}

.template-beauty .o-content-module.o-m04-product-grid.o-m04-product-grid .o-product-grid-container .m-product-tile{
	padding: 0;
	align-items: center;
	flex-direction: row-reverse;
	background: transparent;
}

.template-beauty .o-content-module.o-m04-product-grid.o-m04-product-grid .o-product-grid-container .m-product-tile .wishlist{
	display: none;
}

.template-beauty .m-product-tile:not(.routine-content-product):not(.layering-content-product) .m-product-container .m-product-content .a-product-price{
	flex-direction: row;
	margin: 0;
	justify-content: flex-start;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku {
    margin-bottom: 0;
	position: inherit;
	padding: 3rem 0 0;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-background {
    float: none;
    width: 100%;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .row{
    display: block;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .col-lg-6 {
    flex: 0 0 50%;
    max-width: 100%;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-content-with-background .m-background picture, .o-content-module.o-m03-3-content-hero-sku .m-content-with-background .m-background img{
    max-height: 550px;
    object-fit: cover;
    object-position: right;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-content-product-container .m-content-border::before{
    display: none;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .plh_rating, .o-content-module.o-m03-3-content-hero-sku .a-product-view-link, .o-content-module.o-m03-3-content-hero-sku .plh_rating, .o-content-module.o-m03-3-content-hero-sku .m-label-promo{
    display: none;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-content-product-container .m-content-wrapper{
    margin: 0;
    background: transparent;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-content-product-container{
    margin-top: 0;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-content-product-container.has-product .m-content{
    padding: 0 10% 0 40%;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .a-module-header::after{
	display: none;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .a-module-header{
	padding: 0;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-product-tile{
	padding: 0;
	max-width: 75%;
	margin: 0 auto;
	z-index: 1;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-container{
	background-color: #F2EEE9;
    padding: 2rem !important;
    flex-direction: row;
    align-items: center;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku o-tag{
	display: none;
}

.template-beauty .m-product-tile:not(.routine-content-product):not(.layering-content-product) .m-product-container .m-product-content .a-product-price .size-label{
	padding: 0;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-name, .o-m03-3-content-hero-sku .m-product-tile .a-product-price{
    margin-top: 0;
	color: #3E2B2E;
	font-size: 1.4rem;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-cta{
    margin-top: 0;
    top: 0;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-name .a-product-link{
    font-size: 1.6rem;
    line-height: 1.2;
	color: #3E2B2E;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-product-image{
    float: none;
    width: 100%;
    margin-left: 0;
    margin-top: 0;
    position: absolute;
    top: 0;
    left: 4rem;
    transform: translate(-25%,-100%);
    max-width: 35rem;
}

.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-content{
	margin-bottom: 0;
}

@media (max-width: 63.99875em) {
	.template-beauty .o-content-module.o-m04-1-product-slider .a-module-header, .template-beauty .o-content-module.o-m04-product-grid .a-module-header, .template-beauty .o-content-module.o-m03-3-content-hero-sku .a-module-header{
		font-size: 2rem;
		line-height: 3rem;
	}

	.template-beauty .o-m04-product-grid .o-product-grid-container:after{
		content: 'flickity';
		display: none;
	}

	.template-beauty .o-content-module.o-m04-product-grid{
		margin-bottom: 0;
	}

	.template-beauty .o-content-module.o-m04-product-grid.o-m04-product-grid .o-product-grid-container .m-product-tile{
		flex-direction: column-reverse;
	}

	.template-beauty .o-content-module.o-m04-product-grid .col-lg-3{
		width: calc(50% - 1rem);
		margin-right: .5rem;
		padding: 0;
	}

	.template-beauty .o-content-module.o-m04-product-grid .m-product-tile .m-product-container{
		padding: 2rem 0 0;
	}

	.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-product-tile {
        padding: 0;
		max-width: 92%;
		width: 100% !important;
		background: none !important;
    }

    .template-beauty .o-content-module.o-m03-3-content-hero-sku .m-product-tile .m-product-container{
        flex-direction: column;
        border-radius: 8px;
		padding: 1rem !important;
    }	

    .template-beauty .o-content-module.o-m03-3-content-hero-sku .a-content-body{
        text-align: left;
    }

    .template-beauty .o-content-module.o-m03-3-content-hero-sku .m-product-image{
        left: 0;
        max-width: 27rem;
		transform: translate(-32%,-100%);
    }

	.template-beauty .o-content-module.o-m03-3-content-hero-sku .m-content-product-container.has-product .m-content {
		padding: 0 0 0 45%;
	}
}

@media (min-width: 64em) {
	.template-beauty .o-content-module.o-m04-product-grid .a-module-header{
		text-align: left;
	}

	.template-beauty .o-content-module.o-m04-product-grid .col-lg-3:not(:last-child){
		margin-bottom: 1rem;
	}

	.template-beauty .o-content-module.o-m04-product-grid .m-product-tile .m-product-image{
		width: 45%;
		min-width: auto;
	}

	.template-beauty .o-content-module.o-m04-product-grid .m-product-tile .m-product-container{
		width: 55%;
	}

	.template-beauty .m-product-tile:not(.routine-content-product):not(.layering-content-product) .m-product-container .m-product-content .m-product-name .a-product-link{
		line-height: 1.2;
	}
}

footer{
	position: relative;
	z-index: 5;
	background: #FFF;
}

@media (max-width: 47.9988em) {
	footer {
		margin-top: 0;
		padding-top: 3.2rem;
	}
}

@media (min-width: 64em) {
	footer{
		padding-top: 4rem;
	}
}